# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-capng
pkgbase = libcap-ng
xdata = pkgtype=split
pkgver = 0.8.5-2
pkgdesc = A library for Linux that makes using posix capabilities easy (Python bindings)
url = https://people.redhat.com/sgrubb/libcap-ng/
builddate = 1714401559
packager = Developer <dev@tuxcore.org>
size = 73848
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
provides = python-libcap-ng
depend = glibc
depend = libcap-ng
depend = libcap-ng.so=0-64
depend = python
makedepend = python
makedepend = swig
